/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

.header_color .meta-color, .header_color .sidebar, .header_color .sidebar a, .header_color .minor-meta, .header_color .minor-meta a, .header_color .text-sep, .header_color blockquote, .header_color .post_nav a, .header_color .comment-text, .header_color .side-container-inner, .header_color .news-time, .header_color .pagination a, .header_color .pagination span, .header_color .tweet-text.avatar_no .tweet-time, #top .header_color .extra-mini-title, .header_color .team-member-job-title, .header_color .team-social a, .header_color #js_sort_items a, .grid-entry-excerpt, .header_color .avia-testimonial-subtitle, .header_color .commentmetadata a, .header_color .social_bookmarks a, .header_color .meta-heading > *, .header_color .slide-meta, .header_color .slide-meta a, .header_color .taglist, .header_color .taglist a, .header_color .phone-info, .header_color .phone-info a, .header_color .av-sort-by-term a {
    color: #444;
}

body div .avia-button {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-radius: 25px;
    display: inline-block;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.2em;
    margin: 3px 0;
    max-width: 100%;
    padding: 10px;
    position: relative;
    text-align: center;
    text-decoration: none;
}

.iconbox_top .iconbox_content {
    border-radius: 25px;
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.3);
    padding: 45px 20px 20px;
}

.avia-section-large .content, .avia-section-large .sidebar {
    padding-top: 45px;
    padding-bottom: 45px;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
  .iconbox .iconbox_content .iconbox_content_title {
    border: medium none;
    clear: none;
    font-size: 26px;
    font-weight: 400;
    letter-spacing: 1px;
    margin: 0 0 16px;
    overflow: hidden;
    padding: 2px 0 0;
    position: relative;
    text-transform: uppercase;
    color:#F47429 !important; 
}

#top .main_menu .menu li ul a {
    float: left;
    font-size: 15px !important;
    height: auto;
    line-height: 23px;
    max-width: none;
    min-height: 23px;
    padding: 8px 5px;
    text-align: left;
    text-decoration: none;
    width: 110% !important; 
}

.av-subheading p:first-child {
    margin-top: 20px;
    font-size: 22px;
}

h1 {
    font-size: 28px;
    line-height: 1.1em;
    margin-bottom: 14px;
    font-weight: 300!important;
}

h2 {
    font-size: 24px;
    line-height: 1.1em;
    margin-bottom: 14px;
    font-weight: 300!important;
}

  /* Adopt Enfold's line height */
    #megaMenu,
    #megaMenu ul.megaMenu,
    #megaMenu ul.megaMenu > li.menu-item,
    #megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-item-depth-0 > a,
    #megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-item-depth-0 > span.um-anchoremulator{
      line-height:inherit;
      height:inherit;
 
    }
    /* Display items as tables to allow for vertical centering */
    #megaMenu ul.megaMenu > li.menu-item{
        display: inline-table !important;
        margin:0 !important;
        padding:0 !important;
        border-collapse:collapse !important;
        border-spacing:0 !important;
    }
    /* Vertically center menu item contents */
    #megaMenu ul.megaMenu > li.menu-item > a,
    #megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator,
    #megaMenu ul.megaMenu > li.menu-item > .wpmega-nonlink{
        padding-top:0;
        padding-bottom:0;
        display: table-cell !important;
        vertical-align: middle;
         
        border-collapse:collapse !important;
        border-spacing:0 !important;
        position:relative;
 
    }
    /* Align submenus properly relative to table */
    #megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > ul.sub-menu.sub-menu-1{
        top:100%;
        left:0;
        white-space:normal;
    }
    #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item{
        vertical-align:top;
        float:none;
    }
 
    /* Fix hover table shift */
    #megaMenu ul.megaMenu > li.megaHover{
        margin-right:-1px !important;
    }
     
    /* Set search dropdown to proper height */
    #megaMenu .avia-search-tooltip{
        top:100% !important;
        background:white;
    }


.tabcontainer .tab_icon {
    font-size: 18px;
    margin-right: 7px;
}

.js_active .active_tab {
    font-weight: normal;
    position: relative;
    z-index: 4;
}

.js_active .tab {
    -moz-user-select: none;
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 17px;
    margin: 0 -1px 0 0;
    padding: 12px 16px;
    position: relative;
    top: 1px;
    z-index: 2;
}

.title_container .main-title {
    font-size: 18px;
    font-weight: 400;
    line-height: 2.3em;
    margin: 0;
    min-height: 36px;
    position: relative;
    top: 0;
    z-index: 2;
}

#top .main_menu .menu li ul a {
    float: left;
    font-size: 16px;
    height: auto;
    line-height: 23px;
    max-width: none;
    min-height: 23px;
    padding: 8px 15px;
    text-align: left;
    text-decoration: none;
    width: 100%;
}

.header_color .sub_menu > ul > li > a, .header_color .sub_menu > div > ul > li > a, .header_color .main_menu ul:first-child > li > a, #top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a, #top .header_color .sub_menu li ul a {
    color: #386A8D;
}

.main_menu ul:first-child > li > a {
    display: block;
    font-size: 19px;
    font-weight: 500;
    padding: 0 13px;
    text-decoration: none;
}

.social_header .phone-info {
    float: left;
    font-weight: normal;
    height: 30px;
    line-height: 10px;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 350;
}

body {
    color: #444444;
    font: 15px/1.65em "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.sub_menu {
    font-size: 13px;
    line-height: 30px;
    margin-top: -4px;
    position: absolute;
    right: 0;
    top: 50%;
    z-index: 2;
}
#top .sub_menu > ul {
    float: left;
}
#top .sub_menu > ul, #top .sub_menu > ul > li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.sub_menu li {
    border-right-style: solid;
    border-right-width: 1px;
    float: left;
    line-height: 10px;
    padding: 0 10px;
    position: relative;
}
.sub_menu > ul > li:last-child, .sub_menu > div > ul > li:last-child {
    border: medium none;
    padding-right: 0;
}
.sub_menu > ul > li > a, .sub_menu > div > ul > li > a {
    font-weight: normal;
    padding: 10px 0;
    text-decoration: none;
}

/*
Contact manager CSS Overrides
================================================== */

#team-list {
    color: #333333;
    font-family: Arial;
    font-size: 15px;
    margin: 0;
    overflow: visible;
    padding: 0;
}
#team-list ul {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    list-style-type: none !important;
}
#team-list ul li .item {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: 1px solid #FFFFFF !important;
    box-shadow: 1px 1px 5px #FFFFFF !important;
}
#team-list ul li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    float: left;
    margin: 10px 0;
    overflow: hidden;
}
#team-list ul li p {
    font-size: 12px;
    margin: -5px !important;
    padding: 0;
}
#team-list ul li img {
    border: 0 solid #FFFFFF !important;
    box-shadow: 1px 1px 5px #fff !important;
    height: 150px;
    margin: 15px !important;
    padding: 0;
    text-align: center;
    width: 150px;
    border-radius: 150px;
}
.contact-man-name {
    font-size: 12px;
    font-weight: bold;
}
.team-meta p {
    text-align: center;
}
.item {
    text-align: center;
}

}




/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}